
/* Uli's changes */

/* get rid of heading on Testimonial Slider */

.testimonial-heading {
    display: none;
}


.certs {
    display: inline-block;
}

.canz {
    float: left;
    margin-top: 20px;
    margin-right: 30px;
}

.oceania {
    float: left;
    margin-top: 20px;
    padding-top: 12px;
}

.sm-icons {
    display: inline-block;
    float:right;
}

.aw-social {
    margin: 0 12px 0 0; 
}

.aw-social-icon {
    color: #ccc;
    font-size: 30px;
    float: right;
    margin: 40px 20px 0 0;
}

.aw-social-icon:hover {
    color: #aaa;
}

/* Hide Author on Portfolio */
.mkd-portfolio-author-holder {
    display: none;
}


/* address in footer */

.footer-address-icons {
    float: left;
}

.footer-address-text {
    margin-left: 50px;
}

.widget input[type=text]  {
    padding: 10px 22px 10px!important;
    max-width: 300px;
    color: #7f8385!important;  
}

.widget input[type=email]  {
    padding: 10px 22px 10px!important;
    max-width: 300px; 
    font-family: inherit;
    color: #7f8385!important;  
}

.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea  {
    padding: 10px 22px 10px!important;  
    font-family: Raleway,sans-serif!important;   
}


.mkd-blog-list-holder.mkd-image-in-box .mkd-item-title a {
    color: #ccc!important;
    max-width: 90%;
}

.mkd-blog-list-holder.mkd-image-in-box .mkd-item-image a img {
    padding: 0 10px;
}

.mkd-blog-list-holder.mkd-image-in-box .mkd-item-date {
    margin-left: 20px;
}

.footer-social-icons {
    float: left;
}

#comments {
    display: none;
}

.mkd-portfolio-author-box {
    display: none;
}

ul {
    list-style-position: outside!important;
    margin-left: 20px!important;
}

.mkd-main-menu>ul>li>a span.item_inner {
    padding: 0 10px!important;
}





  
